@charset "utf-8";
body {
	color: #333;
	font-family: "Hiragino Maru Gothic Pro", Arial, Meiryo,
		Hiragino Maru Gothic Pro, verdana, 'Trebuchet MS', Helvetica,
		sans-serif;
	font-size: 13px;
	text-align: center;
	margin: 0;
	padding: 0;
}
ul,li,ol{
	margin:0;
	padding:0;
	list-style:none;
}
.clear{
	clear: both;
}
.clear:after,.clear:before{
	content:" ";
	display:table;
	clear:both;
}